Ensure a different so-name for Qt4 and Qt5

Review Request #121168 - Created Nov. 18, 2014 and discarded

Information
Aleix Pol Gonzalez
qca
Reviewers
kubuntu
iromanov

Qt4 and Qt5 versions can't have the same so-name. An application compiled against Qt4 won't work if suddenly it finds a Qt5 dependency.

Stills builds, things didn't seem to break.

Ivan Romanov
Rex Dieter
Aleix Pol Gonzalez
Review request changed

Status: Discarded

Change Summary:

The maintainer doesn't want this kind of changes.

Loading...